Bug 1420263 - [RFE] Ability to view Package/errata changelog in satellite WebUI like Satellite 5.
Summary: [RFE] Ability to view Package/errata changelog in satellite WebUI like Satell...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Management
Version: 6.2.7
Hardware: Unspecified
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 10:12 UTC by Prakash Ghadge
Modified: 2019-08-12 16:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:12:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Sagar Lutade 2017-09-22 19:36:12 UTC
1. Proposed title of this feature request  

[RFE] Ability to view Package/errata changelog in satellite WebUI like Satellite 5.  
      
2. What are the nature and description of the request?  

Add a new tab "Changelog" in package and errata details page to view the package changelog. This function is present in Satellite 5.
      
3. Why does the customer need this? (List the business requirements here) 

To view the package changelog on satellite WebUI instead of checking it on Red Hat portal. 
      
4. How would the customer like to achieve this? (List the functional requirements here)  

By adding a tab "Changelog" on package/errata details page
      
5. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.  
      
6. Is there already an existing RFE upstream or in Red Hat Bugzilla?  

7. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  

NO
      
8. Is the sales team involved in this request and do they have any additional input?  

NO
      
9. List any affected packages or components.  
      
10. Would the customer be able to assist in testing this functionality if implemented?  

Yes

Comment 2 Bryan Kearney 2018-09-04 19:00:14 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 3 Bryan Kearney 2018-09-04 19:12:18 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.